.c-accordion-item{
  border-top:0.0625rem solid var(--c-black-45);
  width:100%;
}

.c-accordion-item:last-child{
    border-bottom:0.0625rem solid var(--c-black-45);
  }

.c-accordion-item__button{
    width:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    padding:var(--h-space-7-5) 0;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    -ms-flex-item-align:stretch;
        align-self:stretch;
    -webkit-transition:color 0.35s var(--cubic-smooth);
    transition:color 0.35s var(--cubic-smooth);
  }

.c-accordion-item__button[aria-expanded="true"] .c-accordion-item__icon svg{
        -webkit-transform:rotate(180deg);
                transform:rotate(180deg);
      }

.c-accordion-item__button[aria-expanded="true"] .c-accordion-item__icon svg line:last-child{
          -webkit-transform:scaleY(0);
                  transform:scaleY(0);
        }

.c-accordion-item__button:hover{
      color:var(--c-black-60);
    }

.c-accordion-item__icon svg{
      width:var(--h-space-5-5);
      height:var(--h-space-5-5);
      -webkit-transition:opacity 0.3s ease, -webkit-transform 0.3s ease;
      transition:opacity 0.3s ease, -webkit-transform 0.3s ease;
      transition:transform 0.3s ease, opacity 0.3s ease;
      transition:transform 0.3s ease, opacity 0.3s ease, -webkit-transform 0.3s ease;
    }

@media (min-width: 1024px){

.c-accordion-item__icon svg{
        width:var(--h-space-7-5);
        height:var(--h-space-7-5)
    }
      }

.c-accordion-item__icon svg line{
        stroke:var(--c-black-60);
      }

.c-accordion-item__icon svg line:last-child{
          -webkit-transform-origin:center;
                  transform-origin:center;
          -webkit-transition:all 0.3s ease;
          transition:all 0.3s ease;
        }

.c-accordion-item__panel{
    padding-bottom:var(--h-space-11);
    display:none;
  }

.c-accordion-item__panel.is-visible{
      display:block;
    }

.c-accordion-item__panel .view{
      margin-top:var(--h-space-6);
    }

.c-accordion-item__panel .view .item-list ul,
        .c-accordion-item__panel .view .item-list li{
          margin:0;
          padding:0;
        }

.c-views-row-col{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  -webkit-box-align:start;
      -ms-flex-align:start;
          align-items:flex-start;
  gap:0 var(--h-space-10);
  margin-bottom:var(--h-space-10);
}

@media (min-width: 1024px){

.c-views-row-col{
    margin-top:var(--h-space-7-5);
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
        -ms-flex-direction:row;
            flex-direction:row
}
  }

.c-views-row-col:last-child{
    margin-bottom:var(--h-space-2-5);
  }

.c-views-row-col > *{
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-3-5);
    font-size:var(--f-size-body-lg);
    font-weight:400;
    line-height:140%;
  }

.c-views-row-col > * a{
      text-decoration-color:var(--theme-color-line-cta);
      text-decoration-line:underline;
      text-decoration-thickness:0.0625rem;
      text-underline-offset:var(--h-underline-offset);
    }

.c-views-row-col > * a:hover{
        text-decoration-color:var(--c-black);
        text-decoration-thickness:var(--h-space-0-5);
      }

.c-views-row-col .views-field:nth-child(1){
      width:100%;
      margin-bottom:var(--h-space-2-5);
    }

@media (min-width: 768px){

.c-views-row-col .views-field:nth-child(1){
        width:33.33%;
        margin-bottom:0
    }
      }

.c-views-row-col .views-field:nth-child(1) a{
        font-weight:700;
      }

.c-views-row-col .views-field:nth-child(2){
      width:100%;
      color:var(--c-black-75);
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      gap:var(--h-space-1) 0;
    }

@media (min-width: 768px){

.c-views-row-col .views-field:nth-child(2){
        width:66.66%
    }
      }

.c-views-row-col .views-field:nth-child(2) a{
        font-size:var(--f-size-body-sm);
      }
